--- !ditz.rubyforge.org,2008-03-06/issue 
title: all ferret access needs to be wrapped in a mutex
desc: |-
  concurrent access breaks things. at least, that's what I *think* is
  going on here.
  
  http://rubyforge.org/pipermail/sup-talk/2008-April/001333.html
type: :bugfix
component: indexing
release: 
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :unstarted
disposition: 
creation_time: 2008-05-01 01:09:39.706808 Z
references: []

id: a68148169baa3838051f4bdb4c175e11cbf7f143
log_events: 
- - 2008-05-01 01:09:40.747646 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
